Skip to main content
Mandrill Extension 2.2.3 Released

Mandrill Extension 2.2.3 Released

 

Hello there !

Just a quick quick update: our Mandrill Extension version 2.2.3 adds support for Mandrill sub accounts and improves logging of faulty events (for example when connection to Mandrill fails). The new auto update mechanism is much lighter and efficient (requires the latest Newsletter version). For hosting services with outdated PHP and SSL certificates, the “unverified host” error should be solved (even if a server update is strongly suggested).

See you soon Newsletter people 🙂